<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OrderItem extends Model
{
    protected $casts = [
        'variations'=>'array',
        'addons'=>'array',
    ];

    public function food() {
        return $this->belongsTo(Food::class);
    }
}
